# Aliyun DLA Proxy For Apache Livy
This package is used to proxy Aliyun Datalake Analysis Spark as local Apache Livy.

Developers can connect to local api with Jupyter, Zeppelin or any tools that build on the Livy API.

Local proxy will transfer the request to Aliyun Cloud DLA Spark.

# Code Style Config
```shell
[pycodestyle]
count = False
ignore = E226,E302,E41
max-line-length = 160
statistics = True
```

# Build zip distribution
```shell
python setup.py sdist --format=zip
```
Then you can find the zip file under folder `dist`
